from django.conf.urls.static import static
from django.urls import path

from djangoProject import settings
from . import views

app_name = 'multi_model_detection'

urlpatterns = [
    path('multi_model_detect/', views.multi_model_detect, name='multi_model_detect'),
    path('get_models/', views.get_models, name='get_models'),
    path('upload_pest/', views.upload_and_detect_pest, name='upload_pest'),  # 修改路径
    path('upload_video_pest/', views.upload_video_and_detect_pest, name='upload_video_pest'),  # 修改路径
    path('camera_detect_pest/', views.camera_detect_pest, name='camera_detect_pest'),  # 修改路径
]